body{
	background-color: #FFFFCC; 
	margin:0;
	font:10pt Comic Sans MS,Arial;
	text-align:justify;
}

/*************************************************
		définition graphique du contenu
*************************************************/
#contenu{
	width:839px;
	height:487px;
	overflow:auto;
	padding:10px;
	margin:0;
}

a.contentlink{
	color : blue;
	text-decoration : none ;
}

a.contentlink:hover{
	color : black;
	text-decoration :underline;
}

h1{
	font: 12pt Comic Sans MS,Arial;
	color: blue;
	text-align:center;
}

.news{
	margin:15px 20px 25px 20px;
	width:350px;
	border:1px;
	border-style:dotted none none none;
	border-color:blue;
	padding:4px;
}

.imagenews{
	/*position:relative;
	top:0;
	left:0;*/
	float:left;
	margin:0px;
	border:0px;
}

.valide{
	position:relative;
	top:0px;
	left:150px;
	border:0px;
}

h2{
	/*position:relative;
	top:-35px;
	left:40px;*/
	font:bold 8pt Comic Sans MS;
	color:blue;
	margin:0;
	padding:0;
	height:20px;
	border:0px;
}

h3{
	/*position:relative;
	top:-35px;
	left:2px;*/
	font:8pt Comic Sans MS;
	text-align:justify;
	margin:0;
	color:black;
	padding:0;
	border:0px;
}

/*************************************************
définition graphique du menu latéral gauche
*************************************************/
#menuTypeAIMG
{
    visibility:hidden;
}
#menuTypeA a
{
    position: absolute;
    top: 10px;
    left: 17px;
    width: 104px;
    height: 64px;
    background: url('/ressources/boutonckoiout.gif');
    background-repeat: no-repeat;
    overflow: hidden; /* WIN IE5 hack */
    voice-family: "\"}\"";
    voice-family: inherit;
    z-index: 6;
	color:#fff;
    cursor: hand;
}
#menuTypeAActive a
{
    position: absolute;
    top: 10px;
    left: 17px;
    width: 104px;
    height: 64px;
    background: url('/ressources/boutonckoiover.gif');
    background-repeat: no-repeat;
    overflow: hidden; /* WIN IE5 hack */
    voice-family: "\"}\"";
    voice-family: inherit;
    z-index: 6;
    color:#fff;
    cursor: hand;
}
#menuTypeA a:hover
{
    background: url('/ressources/boutonckoiover.gif');
    background-repeat: no-repeat;
    cursor: hand;
}

#menuTypeBIMG
{
    visibility:hidden;
}
#menuTypeB a
{
    position: absolute;
    top: 84px;
    left: 18px;
    width: 104px;
    height: 64px;
    background: url('/ressources/boutonassocout.gif');
    background-repeat: no-repeat;
    overflow: hidden; /* WIN IE5 hack */
    voice-family: "\"}\"";
    voice-family: inherit;
    z-index: 6;
	color:#fff;
    cursor: hand;
}
#menuTypeBActive a
{
    position: absolute;
    top: 84px;
    left: 18px;
    width: 104px;
    height: 64px;
    background: url('/ressources/boutonassocover.gif');
    background-repeat: no-repeat;
    overflow: hidden; /* WIN IE5 hack */
    voice-family: "\"}\"";
    voice-family: inherit;
    z-index: 6;
    color:#fff;
    cursor: hand;
}
#menuTypeB a:hover
{
    background: url('/ressources/boutonassocover.gif');
    background-repeat: no-repeat;
    cursor: hand;
}

#menuTypeCIMG
{
    visibility:hidden;
}
#menuTypeC a
{
    position: absolute;
    top: 154px;
    left: 17px;
    width: 104px;
    height: 64px;
    background: url('/ressources/boutonactionout.gif');
    background-repeat: no-repeat;
    overflow: hidden; /* WIN IE5 hack */
    voice-family: "\"}\"";
    voice-family: inherit;
    z-index: 6;
	color:#fff;
    cursor: hand;
}
#menuTypeCActive a
{
    position: absolute;
    top: 154px;
    left: 17px;
    width: 104px;
    height: 64px;
    background: url('/ressources/boutonactionover.gif');
    background-repeat: no-repeat;
    overflow: hidden; /* WIN IE5 hack */
    voice-family: "\"}\"";
    voice-family: inherit;
    z-index: 6;
    color:#fff;
    cursor: hand;
}
#menuTypeC a:hover
{
    background: url('/ressources/boutonactionover.gif');
    background-repeat: no-repeat;
    cursor: hand;
}

#menuTypeDIMG
{
    visibility:hidden;
}
#menuTypeD a
{
    position: absolute;
    top: 224px;
    left: 17px;
    width: 104px;
    height: 64px;
    background: url('/ressources/boutonforumout.gif');
    background-repeat: no-repeat;
    overflow: hidden; /* WIN IE5 hack */
    voice-family: "\"}\"";
    voice-family: inherit;
    z-index: 6;
	color:#fff;
    cursor: hand;
}
#menuTypeDActive a
{
    position: absolute;
    top: 224px;
    left: 17px;
    width: 104px;
    height: 64px;
    background: url('/ressources/boutonforumover.gif');
    background-repeat: no-repeat;
    overflow: hidden; /* WIN IE5 hack */
    voice-family: "\"}\"";
    voice-family: inherit;
    z-index: 6;
    color:#fff;
    cursor: hand;
}
#menuTypeD a:hover
{
    background: url('/ressources/boutonforumover.gif');
    background-repeat: no-repeat;
    cursor: hand;
}

#menuTypeEIMG
{
    visibility:hidden;
}
#menuTypeE a
{
    position: absolute;
    top: 298px;
    left: 17px;
    width: 104px;
    height: 64px;
    background: url('/ressources/boutonannoncesout.gif');
    background-repeat: no-repeat;
    overflow: hidden; /* WIN IE5 hack */
    voice-family: "\"}\"";
    voice-family: inherit;
    z-index: 6;
	color:#fff;
    cursor: hand;
}
#menuTypeEActive a
{
    position: absolute;
    top: 298px;
    left: 17px;
    width: 104px;
    height: 64px;
    background: url('/ressources/boutonannoncesover.gif');
    background-repeat: no-repeat;
    overflow: hidden; /* WIN IE5 hack */
    voice-family: "\"}\"";
    voice-family: inherit;
    z-index: 6;
    color:#fff;
    cursor: hand;
}
#menuTypeE a:hover
{
    background: url('/ressources/boutonannoncesover.gif');
    background-repeat: no-repeat;
    cursor: hand;
}

/*************************************************
définition graphique des éléments du menu haut
*************************************************/
#topmenucontent{
	width:100%;
	height:100%;
	padding:20px 2px 0 1px;
	text-align:left;
}

span.topmenuitem{
	font: bold 9pt Comic Sans MS,Arial;
	color : yellow;
	margin: 0 10px 0 5px;
}

a.topmenulink{
	color:yellow;
	text-decoration : none ;
}

a.topmenulink:hover {
	color : white ;
	text-decoration :underline;
}

/*************************************************
			architecture de la page
*************************************************/
#conteneur{
	width:979px;
	height:585px;
	border: 0;
	padding:0;
	position:absolute;
	top:50%;
	left:50%;
	margin:-292px 0 0 -489px;
}

#compteur{
	position:absolute;
	top:0px;
	left:0px;
	width:179px;
	height:98px;
	background-image:url('ressources/backcompteur.gif');
}

.compteuritself{
	position:absolute;
	top:30px;
	left:30px;
	text-align:center;
	color:#FFFF00;
	font-weight:bold;
}

#topmainmenu{
	position:absolute;
	top:98px;
	left:0px;
	width:140px;
	height:50px;
	background-image:url('ressources/backtopmenu.gif');
}

#mainmenu{
	position:absolute;
	top:148px;
	left:0px;
	width:140px;
	height:401px;
	background-image:url('ressources/backleft.gif');
	background-repeat:repeat-y;
}

#bottommainmenu{
	position:absolute;
	top:549px;
	left:0px;
	width:140px;
	height:36px;
	background-image:url('ressources/backbottommenu.gif');
}

#banniere{
	position:absolute;
	width:559px;
	height:98px;
	top:0px;
	left:179px;
	background-image:url('ressources/backtop.gif');
	background-repeat:repeat-x;
}

#content{
	position:absolute;
	top:98px;
	left:140px;
	width:839px;
	height:487px;
}

#topmenu{
	position:absolute;
	top:0px;
	left:738px;
	width:208px;
	height:98px;
	background-image:url('ressources/backtop.gif');
	background-repeat:repeat-x;
}
#topmenuright{
	position:absolute;
	top:0px;
	left:946px;
	width:33px;
	height:98px;
	background-image:url('ressources/backtopright.gif');
}

#cascadanim{
	border: 0;
	padding:0;
	position:absolute;
	top:20px;
	left:140px;
}

.coin{
	position:absolute;
	top:0px;
	left:0px;
	margin:0px;
	border-style:none;
}
